import { ComponentFixture, TestBed } from '@angular/core/testing';

import { NewOccupationComponent } from './new-occupation.component';

describe('NewOccupationComponent', () => {
  let component: NewOccupationComponent;
  let fixture: ComponentFixture<NewOccupationComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [NewOccupationComponent]
    });
    fixture = TestBed.createComponent(NewOccupationComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
